﻿<wpf:ResourceDictionary xml:space="preserve" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" xmlns:s="clr-namespace:System;assembly=mscorlib" xmlns:ss="urn:shemas-jetbrains-com:settings-storage-xaml" xmlns:wpf="http://schemas.microsoft.com/winfx/2006/xaml/presentation">
	<s:String x:Key="/Default/Environment/UnitTesting/UnitTestSessionStore/Sessions/=09247028_002D59cd_002D4bc4_002D8302_002D35ed6442a0a8/@EntryIndexedValue">&lt;SessionState ContinuousTestingMode="0" Name="SerieDefinida #3" xmlns="urn:schemas-jetbrains-com:jetbrains-ut-session"&gt;&#xD;
  &lt;TestAncestor&gt;&#xD;
    &lt;TestId&gt;NUnit3x::BBB5D79B-2348-4DD6-86EF-84DF6D311102::.NETFramework,Version=v4.7.2::TestRecursivity.Tests.SerieDefinida&lt;/TestId&gt;&#xD;
  &lt;/TestAncestor&gt;&#xD;
&lt;/SessionState&gt;</s:String>
	<s:String x:Key="/Default/Environment/UnitTesting/UnitTestSessionStore/Sessions/=936644bb_002D758b_002D430e_002D8aaf_002Dd3530553e610/@EntryIndexedValue">&lt;SessionState ContinuousTestingMode="0" Name="Tests" xmlns="urn:schemas-jetbrains-com:jetbrains-ut-session"&gt;&#xD;
  &lt;TestAncestor&gt;&#xD;
    &lt;TestId&gt;NUnit3x::BBB5D79B-2348-4DD6-86EF-84DF6D311102::.NETFramework,Version=v4.7.2::TestRecursivity.Tests&lt;/TestId&gt;&#xD;
  &lt;/TestAncestor&gt;&#xD;
&lt;/SessionState&gt;</s:String>
	<s:String x:Key="/Default/Environment/UnitTesting/UnitTestSessionStore/Sessions/=93764f93_002Dd00f_002D4b49_002Dbc2e_002D8ddf7a424cf6/@EntryIndexedValue">&lt;SessionState ContinuousTestingMode="0" Name="Test1 #2" xmlns="urn:schemas-jetbrains-com:jetbrains-ut-session"&gt;&#xD;
  &lt;TestAncestor&gt;&#xD;
    &lt;TestId&gt;NUnit3x::BBB5D79B-2348-4DD6-86EF-84DF6D311102::.NETFramework,Version=v4.7.2::TestRecursivity.Tests.Test1&lt;/TestId&gt;&#xD;
  &lt;/TestAncestor&gt;&#xD;
&lt;/SessionState&gt;</s:String>
	<s:String x:Key="/Default/Environment/UnitTesting/UnitTestSessionStore/Sessions/=be158a51_002Dcc85_002D4cec_002D9fb4_002Df1ddb7f3c475/@EntryIndexedValue">&lt;SessionState ContinuousTestingMode="0" Name="SerieDefinida #2" xmlns="urn:schemas-jetbrains-com:jetbrains-ut-session"&gt;&#xD;
  &lt;TestAncestor&gt;&#xD;
    &lt;TestId&gt;NUnit3x::BBB5D79B-2348-4DD6-86EF-84DF6D311102::.NETFramework,Version=v4.7.2::TestRecursivity.Tests.SerieDefinida&lt;/TestId&gt;&#xD;
  &lt;/TestAncestor&gt;&#xD;
&lt;/SessionState&gt;</s:String>
	<s:String x:Key="/Default/Environment/UnitTesting/UnitTestSessionStore/Sessions/=ec019d3e_002D32c1_002D4227_002D955f_002D7a4f61de753a/@EntryIndexedValue">&lt;SessionState ContinuousTestingMode="0" Name="SerieDefinida" xmlns="urn:schemas-jetbrains-com:jetbrains-ut-session"&gt;&#xD;
  &lt;TestAncestor&gt;&#xD;
    &lt;TestId&gt;NUnit3x::BBB5D79B-2348-4DD6-86EF-84DF6D311102::.NETFramework,Version=v4.7.2::TestRecursivity.Tests.SerieDefinida&lt;/TestId&gt;&#xD;
  &lt;/TestAncestor&gt;&#xD;
&lt;/SessionState&gt;</s:String>
	<s:String x:Key="/Default/Environment/UnitTesting/UnitTestSessionStore/Sessions/=f7d2353f_002D759b_002D481b_002D9b9a_002D06fee562f848/@EntryIndexedValue">&lt;SessionState ContinuousTestingMode="0" IsActive="True" Name="Test1" xmlns="urn:schemas-jetbrains-com:jetbrains-ut-session"&gt;&#xD;
  &lt;TestAncestor&gt;&#xD;
    &lt;TestId&gt;NUnit3x::BBB5D79B-2348-4DD6-86EF-84DF6D311102::.NETFramework,Version=v4.7.2::TestRecursivity.Tests&lt;/TestId&gt;&#xD;
  &lt;/TestAncestor&gt;&#xD;
&lt;/SessionState&gt;</s:String></wpf:ResourceDictionary>